#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: calculate-template 3.6\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-02-12 16:56+0300\n"
"PO-Revision-Date: 2018-02-07 14:25+0300\n"
"Last-Translator: Mikhail Khiretskiy <mh@calculate.ru>\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _;__\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-SearchPath-0: ../template_translate\n"

#: ../template_translate/template.py:3
msgid "Fix files containt of net-misc/networkmanager"
msgstr ""

#: ../template_translate/template.py:4
msgid "The current gcc config will be automatically switch to the newly"
msgstr ""

#: ../template_translate/template.py:5
msgid "installed gcc version (.*)"
msgstr ""

#: ../template_translate/template.py:6
msgid "Updating icon cache"
msgstr ""

#: ../template_translate/template.py:7
msgid "Configuring the grub"
msgstr ""

#: ../template_translate/template.py:8
msgid "Fix /var/db/pkg and user profiles"
msgstr ""

#: ../template_translate/template.py:9
msgid "Clean directory /boot"
msgstr ""

#: ../template_translate/template.py:10
msgid "Remove kernel modules"
msgstr ""

#: ../template_translate/template.py:11
msgid "Remove kernel sources"
msgstr ""
